@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #D6DCE2 url(images/background.jpg) repeat-x top;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
}
#mainmenu {
	height: 46px;
	width: 950px;
	margin-top: 0;
	margin-bottom: 0;
	background-image:url(images/menubkg.jpg)
}

#header {
	height: 155px;
	width: 950px;
	margin: 0;
	padding: 0;}

#container {
	height: auto;
	width: 950px;
	margin: 0px auto;
}
#main {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	height: auto;
	width: 950px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: flex;
}
#leftbar {
	width: 250px;
	margin: 0;
	padding: 0;
	background: #BCD7E9 url(images/leftbar.jpg) no-repeat top;
	min-height: 348px;
	border-radius:5px 0 0 0;
	-moz-border-radius:5px 0 0 0;
	-webkit-border-radius:5px 0 0 0;
}
#leftbar span {
	margin-top: 348px;
	display: block;
	padding: 10px;
}
#leftbar p.caption, #content p.caption {
	font-size: 12px;
	text-align:center;
}
#content {
	width: 680px;
	padding: 10px;
}
#footer {
	width: 950px;
	padding: 3px 0;
	font-size:11px;
	background-color: #284A66;
	color: #BCD7E9;
	text-align: center;
	display:block;
	clear:both;
	border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
}
#leftbar .agentdetails {
	width: 224px; 
	padding: 3px;
	margin: 4px 0;
	background-color:#284a66;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size: 0.9em;
	color: #fff;
	line-height: 1.3;
}
#leftbar .agentdetails h3 { 
    font-size: 16px;
		color: #fff; 
}
#leftbar .agentdetails a {color: #BCD7E9;}

a.button {
	text-align: center;
	display: block;
	width: 80%;
	margin: 10px auto;
	font-weight: bold;
	color: #fff;
	background-color: #284A66;
	padding: 6px 30px;
	text-decoration: none;
	font-size: 16px;
}

a.button:hover {
	background-color: #122637;

}

#content .latestNews {
	width: 250px; 
	margin: 0 10px;
  background-color: #2A4966;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size: 0.9em;
  color: #fff;
}
.latestNews {
    text-align: center;
    background: #284a66;
    padding: 1px 10px;
}
.latestNews p {
    line-height: 15px;
    color: #fff;
}
.right-header {
  float: right;
}
.right-header > div {
    padding: 1px 0px;
}
h1 {
	color: #FFFFFF;
	background-color: #284A66;	
	padding: 3px;
	margin-top: 8px;
}
h2 {
	color: #FFFFFF;
	background-color: #284A66;	
	padding: 3px;
	margin-top: 16px;
}
h2.shorter {
	margin-right:270px;
}
h3,h4,h5,h6 {
	color: #284A66;
}
a {
	color: #3C6F99;
}

img.imgleft {
	float: left; 
	margin: 8px 8px 8px 0;
}
img.imgright {
	float: right; 
	margin: 8px 0 8px 8px;
}

div.showreel {
	display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 10px;
}

div.showreel div {
	flex: 0 0 220px;
}
 
div.showreel p {
	margin-top: 4px;
	font-size: 12px;
	text-align: center;
}
table.hometable {
	font-size: 12px;
}

.center {text-align: center;}

.gallery .pic a img {
	margin: 5px 0;
}

hr {
	margin: 15px 0;
}

img + p.caption {
	margin-top: 0;
}